@charset "UTF-8";
/* CSS Document - mbhuju@gmail.com */

@media screen and (max-width: 1280px){
	.container{ width:95%; margin: 0 auto;}
	
	
}

@media screen and (max-width: 1024px){

	#topadd{ width:100%; float: none;  padding-top: 0; }
#logo{ width:100%; float: none; text-align: center; padding: 30px 0;}
#topcart{ width:100%; float: none; text-align: center;  padding-top: 0;}


#menu{width:100%; border-top: solid #BF1E2E 1px; border-bottom: solid #BF1E2E 1px; margin: 20px auto 0 auto;}
	
	#left_footer{width:100%; float:none; text-align: center;}	
	#right_footer{width:100%; float:none; text-align: center; padding-top: 30px;}
}


@media screen and (max-width: 768px){
	
}
	
	
@media screen and (max-width: 576px){
	.form1{width:100%;}

}
	
@media screen and (max-width: 415px){

}
	